ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015641ClearOStheme-clearos-adminpublic2017-07-10 16:252017-08-07 09:25
Reporterpbaldwin 
Assigned Tobchambers 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015641: Fix overlapping fields
DescriptionSee pull request:

https://github.com/clearos/theme-clearos-admin/pull/4 [^]
TagsNo tags attached.
Attached Filespng file icon responsive.png [^] (45,291 bytes) 2017-07-14 07:37

- Relationships

-  Notes
(0005861)
bchambers (administrator)
2017-07-14 07:36

There's also an issue when DataTables responsive kicks in.

Adding

table.dataTable tr.child ul li {
  white-space: normal !important;
}

To override DataTables white-space: nowrap seems to do the trick with little risk of collateral damage.

- Issue History
Date Modified Username Field Change
2017-07-10 16:25 pbaldwin New Issue
2017-07-10 16:25 pbaldwin Status new => assigned
2017-07-10 16:25 pbaldwin Assigned To => teamindia
2017-07-14 07:34 bchambers Assigned To teamindia => bchambers
2017-07-14 07:36 bchambers Note Added: 0005861
2017-07-14 07:37 bchambers File Added: responsive.png
2017-07-14 07:48 bchambers Status assigned => acknowledged
2017-07-14 07:48 bchambers Status acknowledged => confirmed
2017-07-14 07:48 bchambers Status confirmed => resolved
2017-07-14 07:48 bchambers Resolution open => fixed
2017-08-06 22:01 pbaldwin Fixed in Version => 7.3.1 Updates
2017-08-06 22:01 pbaldwin Target Version => 7.3.1 Updates
2017-08-07 09:25 pbaldwin Status resolved => closed